Microdrones mdCockpit app running on a Samsung tablet, top view.

DIE mdCOCKPIT-APP:
FUNKTION, FLEXIBILITÄT UND FLUG:
ALLES AUF KNOPFDRUCK

PLANEN, KONTROLLIEREN, KORRIGIEREN, ANALYSIEREN UND STEUERN SIE IHRE EINSÄTZE DIREKT VON IHREM TABLET AUS.


Professionelle Anwender, die Vermessungsequipment von Microdrones für die Vermessung, Kartierung, Volumenmessung, Inspektion, im Bauwesen, Bergbau, in der Präzisionslandwirtschaft und vielen anderen kommerziellen Anwendungen einsetzen, werden die mdCockpit-App für Android-Tablet zu schätzen wissen.

MEHR ÜBER mdCOCKPIT

Untertitel: Englisch | Französisch | Deutsch | Spanisch | Arabisch

MEHR ÜBER mdCOCKPIT

Untertitel: Englisch | Französisch | Deutsch | Spanisch | Arabisch

Microdrones mdCockpit app running on a Samsung tablet, top view.
Logo Google Play

PLANEN UND FLIEGEN

mdCockpit wurde für professionelle Drohnenanwender entwickelt und erleichtert die Planung, Überwachung, Änderung und Steuerung Ihrer Flüge direkt vom Tablet aus.

Wenn Sie unterwegs sind und Einsätze fliegen, sollten Sie immer auf alles vorbereitet sein. Die mdCockpit-App wurde entwickelt, um Ihnen die nötige Flexibilität zu geben, mit der Sie Projekte angehen und auftretende Veränderungen und Herausforderungen überwinden können.

Microdrones mdCockpit tablet app screenshot survey area planning
Microdrones mdCockpit tablet app screenshot waypoint planning
Microdrones mdCockpit tablet app screenshot waypoint planning
icon mdCockpit available on Google Play

So laden Sie die mdCockpit App herunter

icon mdCockpit available on Google Play

Das Herunterladen der mdCockpit-App auf Ihr Android-Tablet ist ganz einfach.

Besuchen Sie dafür unsere Seite im Google Play Store.

Technische Anforderungen:

  • Stellen Sie vor dem Download sicher, dass die Firmware mdOS 4.32 oder höher installiert ist. Besuchen Sie den Clients Only Bereich auf der Microdrones-Webseite und vervollständigen Sie dort die einfachen Schritte, um die Aktualisierung abzuschließen. 
  • Auf Ihrem Tablet muss Android 6.0.0 Marshmallow oder höher installiert sein.